
  .cart {

    .cards-container {
      display: flex;
      flex-direction: column;
    }

    .card-item {
      width: 200px;
    }
    .wrapper {
      text-align: center;
    }
    .buy-button {
      font-size: 20px;
      border: none;
      background: #d58e32;
      color: white;
      text-transform: uppercase;
      padding: 10px;
      box-shadow: 2px 2px 2px slategrey;
      border-radius: 5px;
      cursor: pointer;
      outline: none;
    }
  }  



